DCMTK - Feature #418

Neues Kommandozeilenprogramm "cda2dcm
2012-05-11 14:52 - J6rg Riesmeier

Status: Closed Start date: 2012-05-11
Priority: Normal Due date:

Assignee: Pedro Fernando Arizpe Gémez % Done: 100%
Category: Application Estimated time: 40:00 hours

Target version:
Module: dcmdata Compiler:

Operating System:

Description

Analog zu pdf2dcm kénnte man eine Anwendung cda2dcm entwickeln, die HL7 CDA-Dokumente in eine Instanz der DICOM

Encapsulated CDA Storage SOP Class verwandelt.
Siehe auch Supplement 114 und die aktuelle Fassung des DICOM-Standards.

Related issues:

Related to DCMTK - Feature #419: Neue Klasse DcmEncapsulatedDocument Closed 2012-05-11
Related to DCMTK - Feature #813: pdf2dcm is missing the typical output options Closed 2018-02-14
History

#1 - 2012-05-11 15:07 - JO6rg Riesmeier

Grundlage sollte die neue Klasse DcmEncapsulatedDocument (siehe Eintrag #419) sein.

#2 - 2018-02-07 15:13 - JO6rg Riesmeier

- Related to Feature #419: Neue Klasse DcmEncapsulatedDocument added

#3 - 2018-04-11 17:19 - Pedro Fernando Arizpe Gomez
- Status changed from New to Assigned

- Assignee set to Pedro Fernando Arizpe Gomez

#4 - 2018-04-25 09:58 - JOrg Riesmeier
- Related to Feature #813: pdf2dcm is missing the typical output options added

#5 - 2018-05-03 13:30 - Pedro Fernando Arizpe Gomez
- % Done changed from 0 to 100
- Estimated time set to 40:00 h

Training task for new team member Pedro Fernando Arizpe Gémez

#6 - 2018-05-03 13:30 - Pedro Fernando Arizpe Gomez

- Status changed from Assigned to Closed

#7 - 2018-05-09 16:39 - Pedro Fernando Arizpe Gomez

- Status changed from Closed to Resolved

#8 - 2018-08-10 16:28 - Pedro Fernando Arizpe Gomez

- Status changed from Resolved to Closed
